/*
Theme Name: Divi Child
Template: Divi
 
Text Domain: Divi-child


*/

/*
Get busy, child!
*/



/*  .et_pb_portfolio_grid .et_pb_portfolio_image,
.et_pb_portfolio_grid .et_pb_portfolio_image.landscape img
{
    height: 320px !important;
}
.et_pb_portfolio_grid .et_pb_portfolio_image img
{
    min-height: 310px;
} */
/* 
.et_portfolio_image {
 padding-top: 20%!important;
 }
 .et_portfolio_image img {
 position: absolute!important;
 height: 100%!important;
 top: 0!important;
 left: 0!important;
 right: 0!important;
 bottom: 0!important;
 object-fit: cover!important;
 } */